.bg-primary,.award-area .tab-title li,.section-title-dark > span:before ,.section-title-dark > span:after,.header-search .search-button

{
    background-color: #d9ac10;
}
.header-search .search-input {
   
    background: rgb(217 172 16);
    border: 1px solid #d9ac10;
}
.header-contact-info ul li:first-child span,.award-area .tab-title .active a ,.section-title-dark h2 span,.section-title-dark > span i,
.counter-box-layout1 h3,#scrollUp:hover i, #scrollUp:focus i,.flat-btn,.slider-layout-1 .slide-1 .top-title span, .slider-layout-1 .slide-2 .top-title span, .slider-layout-1 .slide-3 .top-title span
 {
    color: #d9ac10;
}
.main-menu-area nav ul {
    text-align: center;
}

.btn-fill-primary2 {
    border: 2px solid #d9ac10;
    background: #d9ac10;
}

.corporate-address li i{
    top: 0;
}
.about_dir{
    float: right;
}
.img_about{
    width: 100%;
    height: 350px;
}
.img_service{
    height: 300px;
    width: 100%;
}
.img_service_single{
    height: 400px;
    width: 100%;
} 

iframe{
    width: 100%;
    height: 400px;
}
.service-box-layout3 {
  
    height: 300px;
}
.about{
    height: 350px;
}
.about_div{
    padding: 0;
}
.about p{
    padding-right: 15px;
    padding-left: 15px;
    text-align: left !important;
}   
.slides img{
    height: 600px !important;
    width: 100% !important;
}
.blog_footer{
    height: 80px;
    width: 80px;
}
.img_post{
    height: 70px;
    width: 70px;
}
.img_about_main{
    height: 400px;
    width: 100%;
}
.section-space-service,.section-space30 {
    padding: 60px 0 40px;
}
.news-box-layout1 .item-content p {
    text-align: justify;
}
.blogs p{
    font-size: 13px;
}
.blog{
    height: 280px;
}
.slider-layout-1 .slide-1 .mid-title, .slider-layout-1 .slide-2 .mid-title, .slider-layout-1 .slide-3 .mid-title {
    font-size: 17px;
}
.main-menu-area {
    height: 95px;
}
.logo-area a img{
    max-height: 106px;
}
.inner-page-banner-area {

    padding: 10px 0 10px;
}
.img_client{
    height: 105px;
}
.item-content p{
    text-align: justify;
}
.lang{
    background: #d9ac10;
}
.lang a{
    color: #fff !important;
    line-height: 10px;
}

.section-space {
    padding: 50px 0 50px;
}

.award-area .tab-content {
    height: 190px;
    padding-top: 25px;
}
.servicess img{
    height: 236px;
}
.flat-btn{
    display: inline-block;
}
.about_row{
    margin-top: 70px;
}
.img_footer_serv{
    height: 50px;
}
.serv_div{
    height: 174px;
}